@charset "utf-8";

body{
    padding:0;
    margin: 0;
}
.h-b-sp{
    display: none;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
@media screen and (max-width: 430px){
.pc{
    display: none;
}
.sp{
    display: block;
}
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 8px;
    background-color: #fff;
    z-index: 999;
}

.h-banner-ul{
    display: flex;
    padding-left: 0;
    width: 860px;
    position: fixed;
    top: 8px;
    right: 0;
    justify-content: flex-end;
}
.h-banner-ul li{
    list-style: none;
    width: 33%;
}
.h-banner-ul li:first-child{
    padding-right: 20px;
}
@media screen and (max-width: 430px){
    .h-b-lg{
        display: none;
    }
    .h-b-sp{
        display: block;
    }
    .bland-icon{
        width: 182px;
        margin: 0 auto;
    }
    .h-banner-ul{
        display: none;
    }
    }
.wrapper{
    margin-top: 80px;
}

.banner-new{
    background-color: #FFF8BA;
    padding:40px 0;
}
.b_n_cmt1{
    background-color: #f9f9f9;
    width: 500px;
    margin: 0 auto;
    padding: 20px 0;
}
.b-cmt_img{
    width:180px;
    margin: 0 auto -12px;
}
.b-cmt_img img{
    width:180px;
}
.b_n_cmt1 p{
    font-weight: 600;
    margin-bottom: 0;
}

.b_n_4point{
    width: 500px;
    margin: 12px auto;
}
.b_n_4point ul{
    display: flex;
    padding-left: 0;
}
.b_n_4point ul li{
    width: 25%;
    margin-right: 10px;
    list-style: none;
    padding: 4px 8px;
    background-color: #FFD6BB;
    color: #FF7B27;
    font-weight: 600;
    border: 3px solid #FF7B27;
    border-radius: 18px;
    letter-spacing: 1px;
}
.b_n_4point ul li:last-child{
    padding-right: 0;
}
.b-time{
    width: 300px;
    margin: 0 auto 4px;
}
.b-tell-part{
    background-color: #f9f9f9;
    width: 600px;
    margin: 0 auto 20px;
    padding: 10px 20px 0;
}
.b-tell-part a {
    text-decoration: none;
}
.b-tell-part ul{
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
}
.b-tell-part ul li{
    list-style: none;
}.b-tell-part ul li p{
    margin-top: 10px;
    font-weight: 800;
}
.b-tell-part ul li:first-child{
    width: 70%;
    margin-right: 20px;
}
.b-tell-part ul li:last-child{
    width: 30%;
}
.b-bottom{
    width: 600px;
    margin: 10px auto;
}
.b-bottom ul{
    display: flex;
    padding-left: 0;
}
.b-bottom ul li{
    list-style: none;
}
.b-bottom ul li:first-child{
    max-width: 295px;
    margin: auto;
}

@media screen and (max-width: 430px){
    .wrapper{
    margin-top: 60px;
}
    .banner-new{
        padding:20px 0;
    }
    .b_n_cmt1{
        background-color: #f9f9f9;
        width: 80%;
        margin: 0 auto;
        padding: 20px 0;
    }
    .b-cmt_img{
        width:140px;
        margin: 0 auto -12px;
    }
    .b-cmt_img img{
        width:140px;
    }
    .b_n_cmt1 p{
        font-weight: 600;
        margin-bottom: 0;
    }
    .b_n_4point{
        width: 90%;
        margin: 8px auto;
    }
    .b_n_4point ul li{
        width: 25%;
        margin-right: 4px;
        list-style: none;
        padding: 4px 6px;
        background-color: #FFD6BB;
        color: #FF7B27;
        font-weight: 600;
        border: 2px solid #FF7B27;
        border-radius: 18px;
        letter-spacing: 1px;
    }
    .b_n_4point ul li:last-child{
        padding-right: 0;
    }
    .b-time{
        width: 200px;
        margin: 0 auto 4px;
    }
    
.b-tell-part{
    width: 90%;
    margin: 0 auto 10px;
    padding: 10px 10px 0;
}
.b-tell-part ul{
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
}
.b-tell-part ul li{
    list-style: none;
}
.b-tell-part ul li p{
    margin-top: 10px;
    font-weight: 800;
}
.b-tell-part ul li:first-child{
    width: 70%;
    margin-right: 10px;
}
.b-tell-part ul li:last-child{
    width: 30%;
}
    .b-bottom{
        width: 85%;
        margin: 10px auto;
    }
    .b-bottom ul{
        display: block;
    }
    .b-bottom ul li:first-child{
        margin: 0 auto 10px;
    }
}

.collect-1{
    background-color: #E5E5E5;
    padding: 40px;
}
.collect-1 h2{
    font-weight: 800;
}
.collect-1-inner ul{
    display: flex;
    padding-left: 0;
    width: 600px;
    margin: 20px auto 0;
    font-weight: 600;
    font-size: 0.9rem;
}
.collect-1-inner ul li{
    list-style: none;
    width: 25%;
    margin-right: 20px;
}
.collect-1-inner ul li p{
    margin-top: 10px;
    margin-bottom: 0;
}
.collect-1-inner ul li:last-child{
    margin-right: 0;
}

.collect-2{
    padding: 40px 0;
}
.collect-2 h3{
    font-weight: 800;
    letter-spacing: 2px;
    color: #f9f9f9;
    padding: 8px 20px;
    background-color: #0063B6;
    width: 340px;
    margin: 0 auto;
    text-align: center;
}
.collect-2-inner{
    width: 700px;
    margin: 20px auto;
}

@media screen and (max-width: 430px){
    .collect-1{
        padding: 30px;
    }
    .collect-1 h2{
        font-weight: 800;
    }
    .collect-1-inner ul{
        display: flex;
        padding-left: 0;
        width: 90%;
        margin: 20px auto 0;
    }
    .collect-1-inner ul li{
        list-style: none;
        width: 25%;
        margin-right: 10px;
    }
    .collect-1-inner ul li p{
        margin-top: 10px;
        margin-bottom: 0;
    }
    .collect-2{
        padding: 20px 0;
    }
    .collect-2 h3{
        font-weight: 600;
        letter-spacing: 2px;
        padding: 8px 20px;
        width: 280px;
    }
    .collect-2-inner{
        width: 90%;
        margin: 20px auto 0;
    }

}

.campain{
    background-color: #fff8e9;
    padding-bottom: 40px;
}
.campain-inner{
width: 780px;
margin: 0 auto;
}
.campain-inner img{
    margin: 0 auto;
    width: 780px;
}
.p-red{
    margin-top: 20px;
    color: red;
    font-weight: 800;
    text-align: center;
}
.p-center{
    text-align: center;
    padding-bottom: 40px;
}

@media screen and (max-width: 430px){
.h-b-lg{
    display: none;
}
.h-b-sp{
    display: block;
}
.campain-inner{
    width: 350px;
    margin: 10px auto 20px;
}
.campain-inner img{
    margin: 0 auto;
    width: 350px;
}
}
.camp-cnt{
    width: 640px;
    margin: 0 auto;
  }
  .camp-cnt-ul{
    display: flex;
    padding-left: 0;
  }
  .camp-cnt-ul li{
    list-style: none;
  }
  .FV_cd_num{
    padding: 20px 30px;
    background-color: #0D4985;
    color: #fff;
    font-size: 60px;
    font-weight: 800;
    border-radius: 20px;
    margin: 0 20px;
  }
  .FV_cd_ato{
    font-size: 24px;
    font-weight: 800;
    color: #494949;
    padding-top: 50px;
    padding-right:20px;
    padding-left:10px;
  }
  .FV_cd_nichi{
    font-size: 24px;
    font-weight: 800;
    color: #494949;
    padding-top: 50px;
    padding-right:20px;
    padding-left:10px;
  }
  .FV_cd_jikan{
    font-size: 24px;
    font-weight: 800;
    color: #494949;
    padding-top: 50px;
    padding-right:20px;
    padding-left:10px;
  }
  .btn-hidden{
    display: none;
  }
@media screen and (max-width: 800px){
  .camp-cnt{
    width: 100%;
    margin: 0 auto -4px;
  }
  .camp-cnt-ul{
    display: flex;
    padding: 0;
  }
  .camp-cnt-ul li{
    list-style: none;
  }
  .FV_cd_num{
    padding: 10px 15px 7px;
    background-color: #0D4985;
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    border-radius: 12px;
    margin: 0 8px;
  }
  .FV_cd_ato{
    font-size: 14px;
    font-weight: 800;
    color: #494949;
    padding-top: 30px;
    padding-right:2px;
    padding-left:0;
  }
  .FV_cd_nichi{
    font-size: 14px;
    font-weight: 800;
    color: #494949;
    padding-top: 30px;
    padding-right:4px;
    padding-left:5px;
  }
  .FV_cd_jikan{
    font-size: 14px;
    font-weight: 800;
    color: #494949;
    padding-top: 30px;
    padding-right:4px;
    padding-left:4px;
  }
}

.area-cmt{
    background-color: #0063B6;
    padding: 20px;
}
.area-cmt p{
    color: #fff;
    font-weight: 800;
    font-size: 1.4rem;
    margin-bottom: 0;
    letter-spacing: 1px;
}
@media screen and (max-width: 430px){
    .area-cmt p{
        font-size: 1.2rem;
        letter-spacing: 1px;
    }
}
.worry{
    padding: 40px 0;
    width: 80%;
    margin: 0 auto;
}
.worry-title{
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 1.4rem;
    line-height: 1.2rem;
    border-bottom: 6px solid skyblue;
    width: 330px;
    margin: 0 auto 30px;
}

.free-5point{
    width: 80%;
    margin: 20px auto;
}

.compare{
    background-color: #fff8e9;
    padding: 40px 0;
}
.compare-inner{
    width: 880px;
    margin: 0 auto;
}
.compare-title{
    font-size: 1.2rem;
    font-weight: 800;
}
.compare-title-2{
    font-weight: 2rem;
    line-height: 1.6rem;
    font-weight: 800;
    border-bottom: 6px solid rgb(241, 241, 103);
}
.compare-inner img{
    width: 880px;
    margin: 20px auto 0;
}
@media screen and (max-width: 430px){
    .compare-inner{
        display: flex;
        width: 360px;
        height: auto;
        overflow-x: scroll;
    }
}


.price{
    background-color: #25B0D8;
    padding: 40px 0;
}
.price-title{
    font-size: 2rem;
    color: #fff;
    font-weight: 800;

}
.price-inner{
    width: 80%;
    margin: 30px auto;
    background-color: #fff;
    padding: 20px;
}

@media screen and (max-width: 430px){
    .price-inner{
        width: 90%;
        padding: 20px;
    }
}
.logo-part{
    width: 200px;
    margin: 40px auto;
}
@media screen and (max-width: 430px){
    .logo-part{
        width: 200px;
        margin: 20px auto;
    }
}

.service{
    background-color: #EBEBEC;
    padding:40px;
}
.service-title{
    font-size: 2rem;
    font-weight: 800;
    color: #F84436;
}
.service-inner {
    width: 80%;
    margin: 40px auto;
}

@media screen and (max-width: 430px){
    .service{
        padding:40px 30px;
    }
    .service-inner {
        width: 100%;
        margin: 40px auto;
    }
}

.area{
    background-color: #25B0D8;
    padding: 40px;
}
.area-title{
    font-size: 2rem;
    font-weight: 800;
    color: #fff;
}
.area-inner{
    background-color: #fff;
    padding: 20px;
    width: 90%;
    margin: 40px auto;
}
.area-map{
    width: 800px;
    margin: 0 auto;
}
.area-list{
    width: 90%;
    margin: 30px auto;
}

@media screen and (max-width: 430px){
    .area-map{
        width: 320px;
        margin: 0 auto;
    }
    .area-inner{
        background-color: #fff;
        padding: 20px 0;
        width: 100%;
        margin: 20px auto;
    }
}

.caution{
    background-color: #FEF1E1;
    padding: 40px 0;
}
.caution-img{
    width: 280px;
    margin: 0 auto;
}
.caution h3{
    width: 340px;
    margin: 10px auto;
}
.caution p{
    width: 340px;
    margin: 10px auto;
}
.caution-list h4{
    font-weight: 600;
}
.caution-list{
    background-color: #f9f9f9;
    width: 600px;
    margin: 30px auto 0;
    padding: 40px 40px 20px;
    line-height: 2rem;
}

@media screen and (max-width: 430px){
    .caution{
        padding: 20px 0;
    }
    .caution-img{
        width: 200px;
        margin: 0 auto;
    }
    .caution h3{
        width: 280px;
        margin: 10px auto;
    }
    .caution-list{
        width: 90%;
        margin: 30px auto 0;
        padding: 20px;
        line-height: 2rem;
    }
}

.banner{
    margin: 40px 0;
}
.banner-inner{
    width: 800px;
    margin: 0 auto;
}
.banner-ul{
    display: flex;
    padding-left: 0;
    margin-top: 10px;
}
.banner-ul li{
    list-style: none;
    width: 50%;
}
.banner-ul li:hover{
    opacity: 0.5;
}
.banner-ul li:first-child{
    padding-right: 5px;
}
.banner-ul li:last-child{
    padding-left: 5px;
}

@media screen and (max-width: 430px){
    .banner{
        margin: 20px 0;
    }
    .banner-inner{
        width: 350px;
        margin: 0 auto;
    }
    .banner-ul{
        display: block;
        padding-left: 0;
        margin-top: 10px;
    }
    .banner-ul li{
        list-style: none;
        width: 100%;
    }
    .banner-ul li:first-child{
        padding-right: 0;
        margin-bottom: 10px;
    }
    .banner-ul li:last-child{
        padding-left: 0;
    }
}
.cleanup{
    background-color: #EBEBEC;
    padding: 40px 0;
}
.cleanup-title{
    font-size: 2rem;
    font-weight: 800;
    color:#1f1f1f;
}
.cleanup-inner{
    margin: 30px auto;
    display: flex;
    width: 80%;
    height: 400px;
    overflow-x: scroll;
}
.cleanup-bg{
    width: 1120px;;
}
.process{
    background-color: #25B0D8;
    padding:40px
}
.process-title{
    font-size: 2rem;
    font-weight: 800;
    color: #fff;
}
.process-inner{
    width: 880px;
    margin: 40px auto;
}

@media screen and (max-width: 430px){
    .process-inner{
        width: 340px;
        margin: 30px auto;
    }
}

.voice{
    margin: 40px 0;
}
.voice-title{
    font-size: 2rem;
    font-weight: 800;
    color: #F84436;
}

.voice-inner{
    margin: 30px auto;
    display: flex;
    width: 90%;
    height: 440px;
    overflow-x: scroll;
}
.voice-bg{
    width: 2000px;
}
.faq{
    background-color: #FEF0E0;
    padding: 40px 0;
}
.faq-title{
    font-size: 2rem;
    font-weight: 800;
    color:#494949;
}
.faq-inner{
    width: 80%;
    margin: 30px auto;
}
.accordion-header{
    background-color: #FEF0E0;
}
.accordion-body {
    background-color: #fff;
}
.about{
    background-color: #f2f2f2;
    padding: 40px 0;
}
.about-title{
    font-size: 2rem;
    font-weight: 800;
    color:#494949;
}
.about-inner{
    width: 80%;
    margin: 30px auto;
}
.footer-part{
    background-color: #f2f2f2;
    font-size: 0.8rem;
    line-height: 2rem;
    padding-bottom: 80px;
}

.f-fix{
    width: 100%;
    height: 80px;
    position: fixed;
    bottom: 0;
    left:0;
    background-color: #fff;
}
.f-fix-ul{
    display: flex;
    padding-left: 0;
    padding: 8px 8px 8px 24px;
}
.f-fix-ul li:first-child{
    width: 60%;
    list-style: none;
}
.f-fix-ul li:last-child{
    width: 40%;
    list-style: none;
}
.sr-only {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
@media screen and (max-width: 430px){
    .sr-only-sp {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
}
.tel-link{
  display: block;
}
.tel-num{
      color: #da0001;
      text-decoration: none;
      font-weight: bold;
      font-size: 50px;
}

.h-banner-tel a {
    display: block;
    position: relative;
    text-decoration: none;
}
.tel-num_txt {
    color: #ff362c;
    position: absolute;
    bottom: -1px;
    left: 33px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}